@charset "UTF-8";
/* CSS Document */


body {background:#eee;}
.sdw {background:url(../img/sdw.png) repeat-x left top; position:absolute; top:102px; width:100%; height:25px; z-index:9999;}
p {margin: 4px 0; padding:4px 0; line-height:20px; font-family: "proxima-nova-alt-n4","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 400;}
a {color:#484847;}
.top-container {height:102px; background:#fff;}
.top-container figure {float:left; display:block; width:215px; height:102px;}
.top-container nav {float:right; width:auto;}

.top-container nav ul {}
.top-container nav > ul > li {float:left; display:block; font-family: 'menschmensch_regular'; padding: 0px 15px;}
.top-container nav > ul > li > a {text-decoration:none; color:#636262; font-size:16px; padding:40px 0px; display:block; transition: color .45s ease-in-out;
   -moz-transition: color .45s ease-in-out;
   -webkit-transition: color .45s ease-in-out;}
.top-container nav > ul > li > a:hover {border-bottom: 3px solid #a9bc46; color:#a9bc46}

.background-container {min-height: 1080px;}
.slider-home {width: 1000px; margin:0 auto; position:relative}
.brand-logo {display: block; width:189px; margin:0 auto; padding:55px 0; text-align:center;}
.title {text-align:center; padding:12% 0 0 0; display:block}
.title h1 {font-size: 120px; color:#fff; font-family: 'menschmensch_regular'; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);}
.title h1 span {font-family: 'MenschThin';}

.feature-home {display: block; height:282px}
.feature-home ul {margin:0 auto; padding:0; list-style:none; width:1000px}
.feature-home ul li {float:left; display:block; width:282px; margin:0 20px}
.feature-home ul li a {text-decoration:none;}

.circle-1 {background: url(../img/white-circle.png) center top; width:282px; height:282px; position:relative;}
.circle-2 {background: url(../img/green-circle.png) center top; width:282px; height:282px; position:relative;}
.circle-3 {background: url(../img/red-circle.png) center top; width:282px; height:282px; position:relative;}

.circle-1 article, .circle-2 article, .circle-3 article {position:absolute; width:200px; text-align:center; top:70px; left:42px;}
.circle-1 h3 {color:#ca2143; font-family: 'menschmensch_regular'; font-size: 34px; letter-spacing:-1px; margin-bottom:15px;}
.circle-1 p {color:#666666; font-size:15px; font-family: "proxima-nova-alt-n3","proxima-nova-alt",sans-serif; font-style: normal; font-weight:300;}

.circle-3 h3 {color:#fff; font-family: 'MenschThin'; font-size: 34px; letter-spacing:-1px; margin-bottom:15px;}
.circle-3 p {color:#fff; font-size:15px; font-family: "proxima-nova-alt-n3","proxima-nova-alt",sans-serif; font-style: normal; font-weight:300;}

.grey-btn {background:url(../img/grey-btn-long.png) left no-repeat; display: block; width:260px; height:41px; margin:20px auto; text-decoration:none;}
.grey-btn span {display: block; text-align:center; padding:11px 0; color:#767575; font-family: 'menschmensch_regular'; font-size:18px; letter-spacing:-1px; text-shadow:1px 1px 1px #fff;}

.red-btn {background:url(../img/red-btn.png) left no-repeat; display: block; width:146px; height:41px; margin:30px auto; text-decoration:none;}
.red-btn span {display: block; text-align:center; padding:11px 0; color:#fff; font-family: 'menschmensch_regular'; font-size:18px; letter-spacing:-1px;}
.red-btn:hover span, green-btn:hover span {text-shadow:none !important}

.green-btn {background:url(../img/green-btn.png) left no-repeat; display: block; width:146px; height:41px; margin:30px auto; text-decoration:none;}
.green-btn span {display: block; text-align:center; padding:11px 0; color:#fff; font-family: 'menschmensch_regular'; font-size:18px; letter-spacing:-1px;}

.details {text-align:center; padding:5%; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);}
.details p {font-family: 'menschmensch_regular'; color:#fff; font-size:24px; line-height:28px;}

.feature-container {height:390px; background:#fff;}
.feature-blocks {margin:0; padding:0; list-style:none;}
.feature-blocks li {float:left; display:block; width:29.4%; margin:25px; transition: background .45s ease-in-out;
   -moz-transition: background .425s ease-in-out;
   -webkit-transition: background .45s ease-in-out; color:#666464;  font-family: "proxima-nova-alt-n1","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 100; font-size:16px; min-height:340px;}
.feature-blocks li:hover {background: #eef2d9 !important; text-shadow:1px 1px 1px #fff;}
.feature-blocks li.grey {background: #eee;} 
.feature-blocks article {padding: 30px; text-align:center; line-height:22px}
.feature-blocks article h2 {font-size:30px;  font-family: 'menschmensch_regular'; padding:30px 0}
.feature-blocks li:hover h2 {color:#a9bc46}

.content {overflow:hidden; display:block; padding:25px 10px;}
.content figure.border { }
.content ul li {font-family: "proxima-nova-alt-n3","proxima-nova-alt",sans-serif;
font-style: normal;
font-weight: 300;
font-size: 14px;
color: #727272;
line-height: 24px;}

.banner-standard {background:#fff; position:relative; height:150px;}
.banner-standard img {height:150px;}
.banner-standard h1 {position: absolute; text-align:center; width:100%; top:45px; color:#fff; font-family: 'MenschBold'; font-size:55px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}
.content-container {background: #f6f7f0;}
.content-center {width: 90%; margin:30px auto; display:block; overflow:hidden; padding:10px 0}
.content-center .post {width:250px;}
.dashed {background: url(../img/heading-divider.png) repeat-x;
width: 100%;
height: 2px;
margin: 20px auto;
display: inline-block;
clear: both; border:0;}

.light-bg {background:#fff; -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); border-top: 3px solid #a9bc46; margin:0 0 10px 0; overflow: hidden;}
.light-bg > article {padding:30px; min-height: 245px;}

.content > article {padding: 30px 0; text-shadow:1px 1px 1px #fff;}
.light-bg p {font-family: "proxima-nova-alt-n3","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 300; font-size:14px; color:#727272;line-height:24px;}

.columns {display: block; overflow:hidden}

.grid-4 {width:70%; float:left;}
.grid-2 {width:28%; float:left;}

.margin-right {margin-right: 25px;}

.detail {color:#727272; font-size:12px;   border-top: 1px solid #cccdc7; text-align:center; padding:25px 0; text-shadow:1px 1px 1px #fff}
.detail  h4 {font-size: 12px; color: #a9bc46; text-transform:uppercase; letter-spacing:1px; font-family: 'LatoBold'; }
.detail p {font-size: 13px; font-style:italic; color:#727272}
.detail:hover {-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); background:#eef2d9; border-bottom:1px solid #fff;}


.ranges {}
.ranges .post {width: 22% !important}

.post {background: white;
position: relative;
width: 306px;
min-height: 340px; display: inline;
float: left;
margin-left: 30px; border-top: 3px solid #a9bc46;}

ul.hover_block {margin: 0px; padding:0px; list-style:none;}
ul.hover_block li {list-style:none; float:left; background: #fff; width: 22% !important; position: relative; margin:0 0 30px 30px; border-top: 3px solid #a9bc46; height:340px}
ul.hover_block li a {text-decoration: none; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; padding: 20px 25px; overflow:hidden}
ul.hover_block li a { text-decoration: none; }
ul.hover_block li img {position: absolute;top: 0;left: 0;border: 0; z-index:800;}
ul.hover_block li:hover {-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); }
.showtext {position: absolute; background:#a9bc46; z-index:900; padding:6px; top:0px; font-family: 'menschmensch_regular'; color:#fff; font-size:16px;}

hgroup {padding: 15px 0;}


hgroup h1 {color:#a9bc46; font-size:35px; font-family: 'menschmensch_regular';}
hgroup h2 {color:#727272; font-size:12px; font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase; letter-spacing:1px; padding-left:1px;}

hgroup h3 {color:#ca2143; font-size:25px; font-family: 'menschmensch_regular';}
hgroup h4 {font-size: 11px; color: #e8554e;}

hgroup h5 {color:#a9bc46; font-size:22px; font-family: 'menschmensch_regular';}
hgroup h6 {color:#727272; font-size:12px; font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700;text-transform:uppercase; letter-spacing:1px; padding-left:1px;}

.red hgroup h5 {color:#ca2143; font-size:22px; font-family: 'menschmensch_regular';}
.red {border-top: 3px solid #ca2143}

.post:hover {-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); }
.post a {text-decoration: none; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; padding: 20px 25px;}
.post .read-more, .fruit .read-more {position: absolute; bottom: 20px; right: 25px; margin: 0;  font-family: 'MenschBold'; font-size:14px; color:#727272;}
.post p, .fruit p {font-family: "proxima-nova-alt-n3","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 300;font-size:14px; color:#727272}
.post-img {max-width: 190px; margin:0 auto;}

.footer-container {background:#dddddc; height:75px;  text-shadow:1px 1px 1px #fff;}
.footer-container nav {display:block; width:100%; overflow:hidden}
.footer-container nav > ul > li {float:left; display:block; font-family: "proxima-nova-alt-n4","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 400;}
.footer-container nav > ul > li > a {text-decoration:none; color:#636262; font-size:13px; padding:20px 10px 10px 10px; display:block; transition: color .45s ease-in-out;
   -moz-transition: color .45s ease-in-out;
   -webkit-transition: color .45s ease-in-out;}
.footer-container nav > ul > li > a:hover {color:#a9bc46}
.copyright {display:block; padding-left:10px; color:#767575; font-family: "proxima-nova-alt-n4","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 400;}

.border img {width: 100%;}


.specification { border-top: 1px solid #c7c8ca; border-right: 1px solid #c7c8ca;  font-size:13px; font-family: "proxima-nova-alt-n4","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 400;}
.specification td {border-left: 1px solid #c7c8ca; border-bottom: 1px solid #c7c8ca; padding:6px 10px; text-align:center; text-shadow:1px 1px 1px #fff;}
.specification thead {color:#241f20;  font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700;}
.specification thead td {background:#fff;}
.specification h2 {font-size:19px;  font-family: 'menschmensch_regular'; text-transform:uppercase; letter-spacing: -1px; color:#ca2143; padding:0; margin:0;}

.specification td.fruitname {text-align:left !important;}


tr:nth-child(even) {background:#fff;}
tr:nth-child(odd) {background:#e7e7e8;}

/* News Section */

.border-recipe {background: url(/img/recipe-border.png) no-repeat; padding:8px 0; display:block; width:318px; margin:17px;}
.border-recipe img {width:300px; display:block; margin:0 auto;}

.NewsSummary {display:block; overflow:hidden; position:relative; height:180px; border-bottom: 1px dotted #ccc; margin-bottom:20px}
.NewsSummary h3 {border-bottom:none; padding:0; margin:0; width: 55%;}
.NewsSummary h3 a {font-size:19px;  font-family: 'menschmensch_regular'; text-transform:uppercase; letter-spacing: -1px;}
.NewsSummary h3 a:hover {background: #a9bc46; color:#fff; text-decoration:none;}
.NewsSummaryMorelink a {background: #a9bc46; color:#fff; text-decoration:none; display:inline-block; padding:5px 8px; border:1px solid #a9bc46;font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase; clear:both; border-radius:3px;}
.NewsSummaryMorelink a:hover {border:1px solid #a9bc46; background:#fff; color: #a9bc46;}
.NewsSummarySummary p {margin: 6px 0; padding:6px 0;}
.NewsSummarySummary {width: 55%;}
.NewsSummary hr {margin: 20px 0;}

#NewsPostDetailTitle {font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase; color:#ca2143; font-size:16px; padding:10px 0 20px 0}

.NewsSummaryField {width: 300px;
height: 150px;
float: right;
overflow: hidden;
display: block;
position: absolute;
top: 0px;
right: 0;
border-left: 2px solid #eee;
padding-left: 20px;
clear: both;}

.NewsSummaryField img {margin-top: -70px;}

.pagination-news {font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase; color:#727272; line-height:14px;}
.pagination-news a {background: #eee; color:#333; text-shadow:1px 1px 1px #fff; text-decoration:none; padding:0px 3px 3px 3px; display:inline-block;}
.pagination-news a:hover {background: #ef4035; color:#fff; text-shadow:none;}

.formbuilderform {display: block; width:98%;}
.formbuilderform label {padding: 10px 0; display:block; font-family: "proxima-nova-alt-n7","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 700; text-transform:uppercase; color:#727272;}
.formbuilderform input[type="text"] {background: url(../img/input_bg.png) repeat-x #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #666;
  font-family: "proxima-nova-alt-n4","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 400;
  font-size: 13px;
  height: 30px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 98%;
  font-weight:500;
  }
  
.formbuilderform textarea {background: url(../img/input_bg.png) repeat-x #fdfdfd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 1px 0 #fff;
  color: #666;
  font-family: "proxima-nova-alt-n4","proxima-nova-alt",sans-serif; font-style: normal; font-weight: 400;
  font-size: 13px;
  height:150px;
  outline: none;
  padding: 6px 10px;
  resize: none;
  width: 98%;
  font-weight:500;
  }

.cms_submit {
  background: #a9bc46;
  border: 1px solid #c4c4c4;
  border-radius: 3px;
  box-shadow: 0 1px 3px #ddd;
  color: #fff;
  display:block;
 font-family: 'menschmensch_regular'; text-transform:uppercase; letter-spacing: -1px;
 font-size: 24px;
  height: 41px;
  line-height: 41px;
  width:100%;
  padding: 0 14px;
  text-decoration: none;
  text-shadow: 0 1px 0 #78b22c;
  text-transform: uppercase;
  zoom: 1; margin: 20px 0; 
}

.cms_submit:hover {opacity:0.7}

#systemMessage.highlight_message {
  background:rgba(239, 60, 102, 0.9);
  font-family: 'menschmensch_regular';
  font-size:15px;
  line-height:1;
  text-align:center;
  color:#fff;
  width:100%;
  padding:12px 0px;
  box-sizing:border-box;
}
#systemMessage.highlight_message.success {
  background:#a9bc46;
}
.formbuilderform input[type="text"].highlight-form-field, .formbuilderform textarea.highlight-form-field {
  border:1px solid rgba(239, 60, 102, 0.9) !important;
  border-top:1px solid rgba(239, 60, 102, 0.9) !important;
}
.g-recaptcha {
  margin-top:20px;
  float:left;
}
button.cms_submit {
  max-width:55%;
  float:right;
  outline:none;
}


@media only screen and (max-width: 1024px) {
	
.top-container nav > ul > li {padding: 0px 8px;}
.feature-blocks li {width:27%;}
.feature-blocks article h2 {font-size: 22px; padding: 20px 0;}
.grid-4 {width: 68%;}
.post {width: 235px !important;}
ul.hover_block li {width: 28.2% !important;}

}

@media only screen and (min-width: 1100px) and (max-width: 1280px) {}
.grid-2 {width: 27%;}
.post {width: 290px;}
}


/*@font-face {
    font-family: 'MenschRegular';
    src: url('/fonts/mensch-wf.eot');
    src: url('/fonts/mensch-wf.eot?#iefix') format('embedded-opentype'),
         url('/fonts/mensch-wf.woff') format('woff'),
         url('/fonts/mensch-wf.ttf') format('truetype'),
         url('/fonts/mensch-wf.svg#Menschmenschmensch_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'menschmensch_regular';
    src: url('/fonts/mensch-webfont.woff2') format('woff2'),
         url('/fonts/mensch-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MenschBold';
    src: url('/fonts/mensch-bold-wf.eot');
    src: url('/fonts/mensch-bold-wf.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fonts/mensch-bold-wf.woff') format('woff'),
         url('/fonts/mensch-bold-wf.ttf') format('truetype'),
         url('/fonts/mensch-bold-wf.svg#MenschMenschBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MenschThin';
    src: url('/fonts/mensch-thin-wf.eot');
    src: url('/fonts/mensch-thin-wf.eot?#iefix') format('embedded-opentype'),
         url('/fonts/mensch-thin-wf.woff') format('woff'),
         url('/fonts/mensch-thin-wf.ttf') format('truetype'),
         url('/fonts/mensch-thin-wf.svg#MenschMenschThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLight';
    src: url('/fonts/Lato-Lig-webfont.eot');
    src: url('/fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Lig-webfont.woff') format('woff'),
         url('/fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('/fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('/fonts/Lato-LigIta-webfont.eot');
    src: url('/fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-LigIta-webfont.woff') format('woff'),
         url('/fonts/Lato-LigIta-webfont.ttf') format('truetype'),
         url('/fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('/fonts/Lato-Reg-webfont.eot');
    src: url('/fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Reg-webfont.woff') format('woff'),
         url('/fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('/fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoItalic';
    src: url('/fonts/Lato-RegIta-webfont.eot');
    src: url('/fonts/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-RegIta-webfont.woff') format('woff'),
         url('/fonts/Lato-RegIta-webfont.ttf') format('truetype'),
         url('/fonts/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('/fonts/Lato-Bol-webfont.eot');
    src: url('/fonts/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Bol-webfont.woff') format('woff'),
         url('/fonts/Lato-Bol-webfont.ttf') format('truetype'),
         url('/fonts/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('/fonts/Lato-BolIta-webfont.eot');
    src: url('/fonts/Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-BolIta-webfont.woff') format('woff'),
         url('/fonts/fonts/Lato-BolIta-webfont.ttf') format('truetype'),
         url('Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


